<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>113, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>13, 16</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tM
        U1ccx28jakUSQIdzOocajdNlI/6x7Z8hgjiNM/OVZZsp4DQmmzo3NkBwGZvZls1NMMumi49ohm5/YHCA
        SHmVhwhCrAN5OB+zpb199/Zx24JQHt+dc6BLBUcL/LObfHJu23Pu+d7f+f5+55Tj/mfXtPDw8Ig5c+Y8
        S1g4USIjIxeFhYU9Nel3iomJeSUnJ+dUc3NzW11d3c1J0HLu3Lm6qKioZZMSkZCQsLW+vv4WpnANDAyg
        sbHxIYnkkgmLiI+Pf7O2tlZJ56cPmiherxcWi4XJLysruyeVShdNSMRUBfT19cFsNoO29KqoqLg7a9as
        hUGLoAJqampYBPr7+ycEjVZPTw8T0Nvby+59kQjaE1MRQAW7XC5YrVYWASrAJ0Iul98JDQ2dHzASVEB1
        dTWLAF3PiUAnFUWRReDRo0fo7u6G2+1momh0CgsL2yIiIqLHFeEvgD4wWKhQj8fDBNhsNibCZDIxjEYj
        g0YjPz//ekABlZWVLALBTk770TV3iW44Ha4R6L0bonNYFIX2IenZEbQAOiBYuj3EfIIKvLMWBlfDMO4G
        8LYG2O02OJ1OtiykxrQFLYAOCBZR9EBv7YQwUA0nbhAaIZLW4FHAKpjhcDjZEpDKGrwAn4sDtdRoDrsI
        naUTJm85hME6Qi1sQ3Xg3eWwWE0kCg5myqAFDA0NsQHBQE1nt4ngze3ge/+AsV/OMA2UQS0Ww2wxEWPa
        mUkVCsX4EVizZs2bpHopBwcH2YBAUHPRvLfbnNCYbkPd8zv4vgKGzluAB45LMJmNEAQbS8mgBJSXlytp
        3tIBgRAEgQmwCQ6oDS245zqDh915DFVPHu4IeTCaDKSPwOpBUAJKS0uVNK996ePfulweuF2kwBBoyglW
        O8MuuKHSt6LVfhyd4knGHdcJtJpOk1pgIX0cbEy1oub2uFlAl4AKoLlNU8cf0UmqnMATs90j3Ida1wEV
        387o0v2FNnU5mi3f4JbwA+NP2/do0uXiQRdZGr4TevN9XKkouLt4tTR69SZp9Iq4mYsjl3LhjwnyCaDp
        Z7eTN/NDdHTjZtcFKLRpqNEeHiELNZoRtFmoN2Q/xjX95359P8MXPx4eKu465FV0ZA3IO9J6ktJf+vSJ
        AmjqUXf747R70Kz6FRWaj1GlyXgilV0ZGM3ovgptJqp1WTj/d0q/LC0mY4yAq1evKqn5qLn8cdp6UNJ2
        BEcbopF7Y9WUON60CseuRfdv3heVPkZASUmJkjqWnmz8EW29+K3pIPZc5rCviMP+URwgnz8sHst+8h2D
        /H6AtB+VEuSE4ukDa/fMGBsBKsC3rdJdzYfD6sGlG18irfAZZBUvJSxBZtFiHCqKJjxHvp+PDwokfpBJ
        C6YjvXABI6NwIVIvzfMmn5zGp5wJ0SX/EtL18o6Q98dEoKioSOlwOP7dRn3bqcFggEajgVqtHkFFWhVU
        BK1Gh+utJUjO4/DeRYoEyRc4pOWvgEpF+6ugN+hwpeQy3Q1nEGYSpISQJwqg7qcT+tDr9eB5koI6HUE/
        BpNRQFN7Jd4+zeGdsxzePSvBW2dImC+uhJ43Qa8bLkZyeVngUkwjQCvc8GTDaLXacTHozWi8XY5tP3HY
        foLDjhMSbCH3+86vBK8h4rU8W8ri4uLAAsjRSUndT9+YEmhy+rtRb0JDawU2HePwRi6HzbkSbCT3e0+t
        mpiA2NjYLVQAdT99MF3zYDDojGhoqcD67yRYf5TD60clSPiWeOHkC8wfWo2WHc9IirePW4rj4uK2kj8U
        t+hJiBpxdDX8r89usRstdxuw9isJ1n7NIZ7w2hEOu35+EQ6yU9JxdGetqqoaX8DcuXMXJCYmbt+9e/eh
        pKSkT4JFJks5uHPvtpy4I2GDcdlSb1z2TG9s9rShxNR5vGynLFUmk6WmpKRkrFu3bkfAo/lkO8yezT39
        /KawzOUbQtOXb5CmL9sozVz06vRdgZ73DxInMtWP/sZdAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd1JREFUWEfNl2lM
        VFcUx0lj5UM1JbWlqUuJbUJpU2JcUkxVEKPpJ9MmfmjSpMZGTVsVRJZhBlFEQLS1QVBxgeKGTdQqoAIR
        NxqLRSiIgmBJEZjlzQazzxsZln/PeYChnWHAsU06yT933n33vv/vnnvPeTMBAf+3z4y3QsKCQ8IWv/YC
        4vm0rjf8Wtvuwmt1XVag3eD2Sx09/agXgG9zypumTp3+3nNDfHe66h7oMzTg9ksYcqPT2IfbXUDS4Rtt
        U6dN++C5IDKLKmsZwOVy+aUBtwutgoibj0U8MgLygpvtL78SFD5piIyCYQBRFP1Sf5+IFo0TVa0impUu
        NBNEXF5la0Bg4NxJQaSNADidTvgjt8uJZpUTN9oIhABaVC48NAAxOSUNgYGB70wIkZJfUTs4BNjtdr/U
        J9rxQGnH+UZRikJ5s4hrj0RU/gmszSxtCgx81TeEggAGBgZhs9n8ksNug95kkyAau2yof2JDHamJUqus
        xYUZc+dt9hkF2QsCMLidIFyOETmpJQ26rPit3YygOeFbfQIk5pXX9vcPwGq1/qsS7Rb80mbC9Lc/jPUJ
        sO0/AnDazLjdOgmAuLzLtW53PywWy/hyOGChNDVTppj5O4kj5muOaDfj1h9WBASHbvAZgS0TAZCZ0NiI
        rgsXoKyogPrWLXTcvQtBp5OyxhsEw5mtFjTVNEH+xVdVsatWZSYuX74nYtasNR4wW3IniACtvPPcOahj
        Y6Hbswc9x47BeOoUWsrLoevp8YRgc4JWEXTv2WL0kcTDh4H9+6GIiir3BDhwubavzw2z2exdBPCEAJQE
        IGRkQH/wIHpOnhyGuHoVgsEAK2XC6HwTRUVD5oYzZ6Rx+kOHpHnW1FTEL178syfAD5drnz7tg8lk8i7a
        947iYnRv3Ai1XA4tRUGflwdjQQEMhYVoKSuDWq+XIHpJ6vp6GIqKpPsMK9B4Fc2zJiYiKSKi1APgGwLg
        F1Fvb69XmSicj0tL0bFuHZRbt0K9fbsEoTtwAMajR2E4cgQtly6hiyDUdXXQHz8u9TGkNjtbGq+Ki4OJ
        5q4JDc3zCsAvoh7aT29iMI3RiN/poV0cBVqJJi0NAj1cl5MDAxkxzGOKho7Crc/Nla61+/ZJ49RJSbDQ
        nJgFCyrIPMgrAL+EjGQynkx0PpRaLRrITBkTAw2tSrN7t7RCNtJRq8/Kenat3bsXQmYmNDt2wEpjty9b
        Vk3GwV7TkbdgIgAGY4huSr3G/Hyo4uMh7NwJza5dEDgaZCTQIeM+vuZ+LbW9ZK5YurSOjN8ctxZMFmAU
        QkkQDXTAumUyaFJSoFYooKbvHGqppQPH/TpFMk4mpmPK63O2+SxEzwPwLBKUMQ9prwWKBBurEhKkqHDL
        1zoCqZcl4Ni1Bwh6d2GMT4DNk9wCNudDaqBC03n9OpS0Uj6QLMl4VHxIGSI5EedzizFlZtgm36WYAHxl
        wbPMoGwwUp53UjlWUlpJhhz2cSRQv5Akw5fzFxb7BqBKOBEAp6JkTpWPzVW8ct7vMeKwa8b2MQBd99AZ
        WTtvXva4EFsmAmBzelN2Xrnyd/PkZKhJmpGtuENnoJtMNSP9fI8BBWo5G9bPn/89Qbzk9WXkMwK08u7q
        anRTJVPxgeNVjjHX0VZUUl/N/ftootqvonFjIXi8QJAWStPVoaEyD4D4/KoG6X+B6PCugX6oLl6UyqmK
        jFlSqskV6KXw/pq2E61trRjCIEz006z9zGkKuxwCpyeNG53joNqQHBVV5gHwyabckvQTNUZFUfWwTgxr
        10irKLytP5u136mX0WnncLM5Pdy6IxU5n65zrU87bcj6qUYan3HijjHhyA1D9tfJZqNcBi3XCYYg2agw
        xS9Z4vk2JKIZJP479f44mrs5IuJHULm10Soc6ekQqQynr1x5j8ZHkkL/MS+MrzcsWpRvJVMHjeV5oPIs
        j4y86jMjxrv50ezZn6VER5ckRkaWKKKjSz8PDz9KY2dO9LDVYWGK0XmpK1aUfhwSEv8X5LmDgu15lggA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="toolExcel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACe5JREFUWEftl+dT
        lWcaxvfT7jrJbibZyWpEiRpUxJhYCcaCIhgiCKK8ohQBUUBEESKoKE1BLGBFQlOQXqSpIEgRFBFEFAQb
        tohdsWJvv32eF+PMDvwHu+fMPWfmfLmuu1339fzlL///fKzAumyfXkFZXkpQuofiLyPFXVkpI3GBsjze
        WYST4h0nItpB8Yq2Uzy2WyvuMrZYKQvCLZUFGywU5w1milOoieIUbKI4BBsrDkFGip2/DAPFeqUMfTVs
        fPR7dSp8cI63klYTR1FzLoVN2exrzCT/VCrZ9Ylk1u0i9VgMiUd3EH94KzEVYewoXcvWg6sJL1zF+n3L
        CMnzIjBnMasyXVme7sTSFHs8k2xYlGDFwnhLXHdOwznWjNlrJ2Jkp6N0QcBLKTqTR97RDNLKBGBpLEkl
        Mew+GEl8UQSxB7YQVRBG5N51bMsPYVNOEBuz/QjNXE5wxlICUz3wS3ZnRaIrPrud+G2XA0vibFkUOxu3
        6Jm4Rs3AOsKQ6aF6jLbo25mALH9hcw7p5fFUNhTT0nqGC63NXLjWxPlrpzn3x2nOXm3k7JVTNItounKS
        05dO0HipjoaLxznZUkP9+WOcOF9N3bkqjp89Qs2ZwxxrrqC6qZz0op3MWDsWC0nArEsCHsr+pkxSy3fS
        cv0M8vNBfN9/EPH+Pe8+vOPtu7e8efeGV29fi3jFyzcveP76Oc9etdP+sp0nL57w+MVjHj1/xIPnD7j/
        7D732u9x5+kdSmsLmLZaj2khuuiaaXaugBy8vY3ppIjSXxDZf5DAH953gL9/y9v3b3gtgGW8fPOSFx/B
        21+38/TlU568lOCPePj8IQ+eSfA27j29x92nd7n9+DYlNfsxD/wJ8zWj0DXpioCY+OyTSSSWRKmlP3Wr
        nvqbdZy4XkfdtVpqr9ZQc6ma5utNarbP3zynXWYuoq29jcqzFRw6c4jypjJKG0spaThI8cliakRbbj26
        ScmxfZgF6DI1aETXBOS6ZdUlkFAcKXreREhlINH1Eaw/Esi6ygBCylexpsSXgPwV1LQcE8DP1MwftD8g
        vSqVFbmeBBYsxTfPg9/EJrglO2IXNguHSAduPLpBcfVeTP1GYhIwjBHGGp1bIAmk1cYSV7SVc2Lo0k+m
        Enfid3Y3xbC5NpgN1QGEVvnhV7qUxekuVJ87qmYeUxaFT94iQit9WF3mhXeBCwtz5jA93BS9VXpUXari
        +sPrHKjKx2TlcH5d9SMjjLogIMUmqfp3Ygo3i4lvVIcpTZCIqosg4XQU6wR48OGVBJT7sKzYE+9kLzYX
        hKvgays6wJcfcBXgdszZMZOxAfpkndijgl97cI3CI7lMWTGMX3yHMNSgR+cKSJXbdWQbkfs3iHVrUKf9
        tZj0lBPJ7KjZQlxDJGsqffEtFVkWe7Ao3xWHWDvmJc5mZdHiT5nP2GTOhKDJnzK/9vAaV9v+oEAQMF72
        I0bLdBii3xUBIbGxFeFE7A1V91yCy2lvE9OcfCKJLdUbiDm1nWUHl+B1wB33fS445zgJcbHCMWH2p8wN
        Q8yEeubQ+jFzCX7l/hX2V2Yz2fsHJnlrM2RsFwS8BIHIslA2566m6XK9AH/1adXknifWJrCxIoTtx8Pw
        FARc8+cxL3cu9ul2WG6yED03xzjUkqqLsuettIqy/yHAr7Zd5fL9y+yr2IOh12AmePZHZ+zXnVvgEWmt
        bCtZQ3iOv6pwcs+fqSLTMe2ylz6ZS1lT7kdYdQjzBfjcbAfsMmywSrDEIMCA1TlrROatas8l+JW2K1y+
        d5lL9y6y91AmBksGMd7jO3RGd0VAXLZNB/xYn+WryqtUOLlq6p6LNmwt24pbhhOmW35lab4HwRX+OOU4
        YJ1mhVWSBRbRU5gQOIYx/kMwCdPDKnoscxLGMyv6Z3LqU8grz2DiYm3GuvdhoG4XBORZXb9/OSEZ3jS0
        1H7KvE2o2q6j8SzJW4B7zjxmxU3nl41G+OwXl6/Uh1kpCjN3m2MRZ4xJxEQGefVj5LLBGK3XZVzgUIz9
        JlHWXEZOWTr67gMY46aJ1oivOrfAfYulEpLvRVCqJ6fEYfkz822HtuFTuJjfCtxwy52HXZo1lnEWTAge
        j0uao/jfHStBYFqMEVN36GMYpstgjz4MdtPCwGMcx6/Ucv7OeXJK0xi3QAs9Zw20hnZBwDncQgnKXYx/
        yiLqLxwTZe/IfKUQnlWlnngWLMA1Zy526dZYpczENMKE0Sv1cM10xD3PGbOoSZhuH4fx5p+YtG4Yg1x6
        szrNXwU/e/sc2SWpjHHph+68b+g75IvOFXAWjsYvawG+4p7LkxpetAnnFEfc0ubiIn7t4wVwjCXmkWYq
        +JRtv4oqTEDHTRvbXQrOmXZMjRiP8aZRTN44HENB4oclfQjbt5GG1gayDqbw8/w+jHDsTl+dLgg4hZop
        K9LnsyxhvrjlVRiFTGaQ/SAG2QxEe2Z/tC36McD0W/r/0hutyRr0MxSZGPag36RvGGDzHXOSrXDOsGXq
        lp8x3TRajSkb9RjrM4w1O4PIKk5Gz0mTYfZfoznw884VkD5uaaq96mSkmZD3vK29456rJ/XJbW49vqke
        FrmSrULhOlatY89NAqYwYoUe3zvqMMi2PwNm9qXfjN70sehJP/3uZBYloevYm6G2X3ZNQJpIr2RbPHfa
        CSdTyX0JLu75nY/3/NbjW9x4eOOTwqngQuEkuNzzIxeOkFycSGxeNLE5UcTsiSQmawdRWRFqZBxIZJS9
        Bj9Yf4GGVrfOFZAOdtFuK9XDSRvVYSbufMxcgIub/qe8dijcn+CXuHi3hZa7Fzh/+zznxMCduXVWxBma
        bzbTdLOJ0zdOqwRG2vXke6t/otG3CwLSPi+MV1goDGR10yHVRsmy35SZi7L/l7Z/BL9495IAbuGCBJfT
        LoDP3hbAEvxWE003OsAbbzSSVpjAcNse6Cif00OzSwIGiutOC9W9SgNZWlMgXMx+DgonU3x0L0VH8yis
        ylWv2r7DwrYLbc8X8ioVLrc0Xex5OnvEqu0R0y4HLrM4SWSdRHphIukHdrMxKpBhNt3RtvysawLy4SB9
        u/UOQ2aEjFENpHmgsFD+ozqcjK8wE8vFPZcn1XuIeliktk9YPBD9hf2FyHyn7vnoed+iN1cTXYdejJqj
        wQjbngy36cEw6+70n/13Bk7vxtcaf+08A/LFIh8N0rdbrP1Jda/mwaNUD2cqbNQU4WSMhZkwWj6YST7a
        TPQagP4SLcYt6suYhQLUpRe683sycm53htv/W0z7v8TAfcn3s75g8Mx/iNJ/hvaMbvTV/1vXBGwC9HsZ
        Oego8tEwWthmGdK96hprKtLDSRs11EBDkWZChjyp8qrJwyK1XcqrVDgpMnLPNbU+V+S0y4GTPZchM5fx
        lUa3zk+z/9lH8n8ANWL9Nl/8NCYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExhJREFUaEO9WQl4
        jWfaHtPpWBKUVukyrdYySmvflxJKUUtNmRpqqdQIEpHFTkNaQ9W+i52IJSLILvu+Lyc5J8tJThaJSAiK
        kKDy/Pf9OV8cGW1n/nZ6ruu5vuSc873ffT/P/Szve+r94Ve8HBwcOuL2HrDOsI4i0ubBgwevN2zQwFxd
        tqq6urJ+/fql9erVM+C9TFg6LHnTpk38+/d/LbOxaeHo6DjF0d7+9NIlS/K2b9+u8fXx0aenp1/Hqzo0
        NPRxTU2NqMb/+T4/5/f4fd7H+7kO1/tdWMybN88cHp+2ZPHixK1bt6bGxsYWabXaHx8/fChVV67IzdhY
        KT5yRDKXL5ekzz+XqOHDJW7iRElftEjy9++X6xERcr+4WB4/eCC8j/dzHa7Hdbn+/4wIHtBn0aJF57ds
        2ZKSn59/jV6tvnpVys6dE83MmaL56ivR2tlJ9rJlimUBtNbGRjT//KckTZ0qsRMmSMTIkRIydKiEjR0r
        +cePy72SEoUI1ivnulyfz/nNSdjb209dtmyZNikxMV8BDm8X7tolGXPmSJ6zsxTj74I1a0RvPV8yv/hC
        tBP+JhljxogGgFNHfiwpH38sSbB4WAyiEvHRRxJkYSE+/ftLMu67W1goXDcxJsbA5zja2X3xm5GATu03
        b96cVFRUdOfxvXtSdv68Arxw0ya5snu3GOztJecf/5CcceMkF57NBfA8mvHvnNGfSNaoUaIF+HSATx4+
        TOIBPnrIEAn98EPxBYlzvXpJ5sGD8vDuXSkuLr695fvvKSmHX02Cixw8eDCJYa6CXPSrV0suPFZ29KgU
        ONiLHvrOHT9eCgC+EFY0ZpwUjB0DGyuGMWNBZLToP/lE9CCgkEBE0keMkLRhwyUJUoobPFiiBg2SwH79
        xBMkgixnyQ/5+Yqs+NxfRYI3H8EirCSVer1o58+Xom3b5PK6daKHpg0q6HFjpWjcE9CF8Hw+ABtgeQCc
        O2qkZEFCmfhbhwhkIAK0NEgoGQQSLYZILAhEDRggYYjE+e7dxQu5ci09XalgJEEF/NeRoAYZRnqC4DWW
        lnIZcslHYmbD4/kAWwQCxWPHS+FYeN0EeC6Bw9M5sCx4WwcjaM2wYYqlwpIhoUQQSICMYiGj6IEDJRwE
        Qvr2Ec9uXcULkizTaJRIrFu3LhV4PvuPSdjZ2fVduWJFBrV4D+HMsLKSIiRpHipKDoArngYJw0fDJQcP
        zYM3DdQ8gY8A8I9NgBtBE3gKvJ0IwJROPLwe3aWbhHftqng/kgT69ZXgvn0lsGcvOd+1i3jP+lJuFhQI
        c2/p0qXZCES3XyTBOsxSxmrw6M4dyf76a8nfuFHyHBwkCyANBM/khNfKZ82SqhMnpXT2bNGCSA6kongc
        hDJow4ZKOjydDNDJg+Fx6D0BFgO9R/fuLblOTpIHC4Vsgnt0l1CAD8L7AT16iF+3buLepYsEr1opVcCB
        CmVY7Ojo5uTk1OBnSbCZsB6zpJV6eEjWihWSj4foAD53NHSOpMzCg66i5ktpKaYGvJDchegDSQBC4Onw
        sMbiiceTQJTejsc1DhbZq4/idcOOHZKPUlxaUSElBw+Jf8eO4gfACniYFwhc6PyBnIBpPc6Kh4dHzdq1
        a7UOCxeO/UkCCNErixcvjsvLy7tWhQaTDFBFO3eKDh01e/RoRSY5CLUCvrz8CXj1de2aGL60lHiASGVy
        DvlQ8TjBxw4aKLGUCapMaOeukgs5GtCNtTk5kqbTSQEcUejiIl4dOogX7vcGwQudO8u5Tp3EvWMn2ffB
        B1KBPpGcnFy2yNEx2MbGpslzSbBZ0ftMnDwAz/p6lWRZzRXdqNGoJqMkG3IomjwZHr/yLHgTEvoZMyQK
        D08AUQU8gEdDXuHwahjAGQA0l+CzsiQtJUVSkpIkFqaH1nWQqke7duIJ4B6IyFnYmffek+Od3pfU06eV
        Rufs7JxjbW096rkEIJ8z8fHxhVXwSALKpB7S0cDrmagmepbA3n2lDKPCz75u3pRsy9kSAiAEHgG9h0IO
        IfBi7r59okdkMwBek5oqSQCO50kE5qPy27cl099fXNu0kTOIxGl4/lSH9+Rk+/Zy4q9/Fd85VrJ3+7aa
        s+7uRQsWLNgEAn98hgRHYk6H9H7xmTOStmCBZHz5pdI5Mz8aKjpUES0ikAr930HHrPtiza6urpYH+OAh
        SOhmfSX+IBEMOQTDo3rco4Kn503Bl92okJzEJFn5/vuy5Y035GQ7gH73XTn+bhs5/vbbcvQvb8lxOCM3
        IlJSUwurHBcuzJ88efLrdQlM44jLKTEGMtEuXizJnGUAPAPACZ7JmUZJ4EHXDxyo5fD4xx8V8JWVlXIT
        4G9WVcnd8muSipnI5513JAeyIXhtZiZ1rHg9JiZGwsPC5CqSOBv/L8P3/mVmJtsaNZIjuB6GHTJeD5qb
        y+6mTSVyjbMcP3asZs3q1QWzZ8+mjOrVkkC3W+/p6am/jwdFfvaZpKE0JlqwmgA4LA0VJAVJyaqSgCiE
        QxLlxkg8hPfvYoa5deuWVADQFVSXMvx9A1LJc3WVTFxT0FkTADQqKkrCw8MlMDBQSlEIdBi/lwD8WoDd
        3rBhLXiVAEkcNDcTl8aN5dz4CXJw394al507i+ZZWa0E+D+ZEriIzUb59ehoiZoyReInTUIlsZCUDwfD
        BknSwEFKYsYhlPG4xqDZBEKfl+Hd+48fyy1oGBsWBfzly5dFjwqTbTCIFo0wPjFR8Ti1HhISIoGXLkkJ
        wcfFyZK33lI8T/DHcaX3VXsmCo3N5XC37rLbeU2Nt9fFCvSrEwD/tCc4OjhkXSsvr9JDGtFI4BhUHdbu
        RABPAuCEAf0V8DHwfjQSM5JRQHIGIOEMhw7LDciGNR1zvWRnZ0tGRkatXLBpUcCHQTL0fElZmWQmJMhy
        JKwK3hXSIQHa0TpEFEIg4NL6HSmOjpHU5OSHNtbWoSDQuFZG8+fPv8MyFY/ROBoRiOakOHCAxAM0gcf1
        NwJHLQ9Htwzr2VPCQIRJeqFlK9F+840UwPs6zE0q+ASAVMHXeh5NLxNSWt62ba1sCN7UTImQDO2YeWPZ
        0exlKfQPUOYj9AItwL8Me0GRESKAQlIjARjQoiCfCNZwI/jofn0ksk8viQB4Ag9lQ0IE6H2vZs3EA+F3
        A4g4axuFQApKpJqotbKh5wE+C9FYZpTNTtxXF/xz/wcBVxDY0/Ql0bu7S+mVUkHDvQLYrWB/foaAJ6pM
        xKefSjirDUBG9enzBDhB9+wuIbgGoyn5oNx5AsBZ2GmApzF6qVqtxMHz0cglFXxQUJD4o8aHIw8yIyPF
        BWV1C75P0id/wk7hfVrt56hELk2aiB4NrexqqWDgLAbwN2vzQI2AD6bMYMzynArDKBUFeE8J6dFTgvH3
        JXTZC1iIXjcFn7pqlaRB+7FI2GhjpVFkA88TvI+Pj1y8eFHCkbh6mD/WojQIUnUAr+7PsbN47wwJoJTm
        e3jKVTRaB3v7EoBvDWuoRGDhwoU3mQMR6LR+w7FfBQF6OwTg6XFOiX5oTOeNwFXwBJCCjp0K6cSgs0Yh
        WVkmCT4A1cY3IEAB7+3trRhKtYQhQnrkgT/yh1EgaK6nGp1DY4QVw+ceILAPcr0SHIQtZ4nY2toWAvY7
        sEaqhNJLS0vvZ+zdKxeGDJYAAA4yAe/bpq2yqOohhpbgE1eulDSCByiCZ6UJDg6WSwBeiJknEJLx8vMT
        by8vJQIKEfwdhTzJxT3+mGDpeRUsHXTBaBdxVQyfXwCBg6+/LtfjY2Xtt9/WrFixggdk75oS8ETVKC8J
        DZXTqC5+8D4X9wcJ33ZtFe8QPB9Gr9ESliyRlNxciYFsIgFUBU/JFLIigYyHra34+PrKRZDwBXg/XCkr
        5kUa7i0CkUsox1yfYL1pDRqID8xPNb4HAmd795IbOi3XuY8IhDwTAcxC69iJ72AqPAbQ3iDggxB7Y5Ay
        lQuBs1LEQmopaFbR8GKksUGpyVqEbs4mtQzzDDvsRWwPfeEYP0iK4EmUjY1l1oAx/KouQwJR0UjAH6Bp
        AbBLsMAGDSUQzzuPThz6+d/l2N69Nfv27r09ceLEbc/kAPac0zkLPcIs5IZNiQfre/t24m6sMpSLCj7G
        2lqSMcfHQMcET0AET70r4DnbGJuUWiovTp8hgUxuAI+FcSbSYQ0DolCBGaoCc1IoxudAgA6pX7/WQvF/
        MHPgzTcla+1aZaSGs68NGjBgjrEK1VdyAHuB9ksdHArweqTB0aBL69bi1ryZuBlrPL3O1u6N5OYmJAYT
        ZYQxWQme0iiibOD5pcYmRfAkrZZDv+nTJTY9Q7mf4Nm1WVE4P9VgNCxBhaFsIkAgEhZFM2skoZCP7+BB
        UobngMADKyur/JYtW1oAdkvYiwoBpZnZ2R1DBSm8hd3P+kYYrADgmLHZsDuSgCsSKf7ECYmEdoNRaYJN
        wGvh4UUYf9XBTK3zzBs1hwKxy9NR+yBL8Ddu3BAOg9UgEIkBktKJbfBniWvYQOLYHCGdgJdekiQ0Scp7
        18aNFZMmTXIFXJ6EN4c96cR8ITQTN27cqGGYzn9lKTugvyNY5BhMHXFdSAKdNPKUmwTB29Q1ZaNF4yL4
        NcaRmIRJQAXPCsbqwmoTibPSYnj9NuanRwBOi8L4vpvfgdcTzRtJciMzSYbn41H7T7z6qpRjf+565EgN
        tpTl/fr1swXctjAeBD8dqXF00QxH3dGZmZnlFQjvOnjDBSAO0Yzz+X5cd2PhQ5BYEKTGKqSBlByw6XDC
        +5vxXTYoSo6lViXA8sgkpUR4jQOJ248eKZ6PdnSUvXjP68UXJRUeT8P9GowO6U2bSEjz5uKF/UclCsbF
        w4fvzpoxI9LMzGwIgL8Be6J/0xcITNiwYUM6oxCMY8TvsfABACHwfWwmsL2w7eyMkNO5uXPF/rXXasEz
        UnUJqN5neWSFCTJWmHicwAVh03QA//sCvAZr0nTo9Dp4XoPGdQJrl+AQwA0bGSZvnz59lpjI5+l+QCWB
        GaMhSHigrhfc++EHOYRRml7dB2AEvge2y8S2wmPU/AZjlJgnlA8j8Dzvq1WGSRpqNF84KR3rZMLrWbhm
        A3wOdO/ZooWkYnNVjfH7xJ49t6ZOmeKPX3mGAWtrGDvwU/mYRgEkukBOep6IlWI39X2rlrIF1WC3UT47
        TAiQFKPC3FC3gHX1T+3T+0xQej8MwKNxjcc9KYpczCWTwDmsceIE+EsAf+kDSAflNheVx3bu3LJ27dqx
        dHaFvQJ7Wn3+TUd4AyQ+W79+fZpyxIIu+y0esgkPI3jV1EiYEqCESIClk52b8lG1z8ZEr0fiGofvJMMp
        GlwJPqdJU8mD5w2QTSjAe2KbeRt95ZSraw0UUda/f/91gDUI9vbPet+UjL2t7Vw2N+4TDGhW37VqJd+R
        AB6oGDfbxpxQI0AClA8JsHQyeU29zxofwxkK9zFhCT4Lns8F+DwkrH/LlnIBZ0G3MX7UYKvqtGpV2fBh
        w/YD10jYe7BmsH/X/vOiQI0ttLGZDxIZjEQpav8B7BO+xQOp/Z3GnKCMXFiZuPWrQ4Dy4VxD77PDRjbA
        vsHMXFKamD/RPYBTMukvvyxnkLCROMapREk+dfx4zXcrV14bPnz4IeAYD+PBLjcw3Ac/X/s/QeKP1vPm
        WeNETIcjx8of0ICCli6V1U0aywYQ2Q0QPDE4AOPxx1HYCZA4DeMcfwHmBxKBsDA2KXyeBEsB8AwA18Dr
        PvD6YWyQ8vHDYDUPAuAsJ1QcI/gJwNUbxs0LE/fZA62fAF337RfQvifjl8Q8TJolOB2rqcAIHY8D2v04
        cvmuWXPZB0CHQOIYzA0AuQE5BxJeMH9YECwCFoPvsTnFwuPuaFD7Icv4L6bKbYzgj3G2FOjmVulgbX0d
        sw6HtU+N4N/ClU3radf9D4Gbfu1P06ZNG4hjPW+eT8bFxSm/Bd+Ax3J9fOXS8mWyBdpdD3DbYUfgXXdc
        vWDeME/87wqiLgC+HUnqN+nvUoRGWInzotOHD9dwxvnX0qU3Zk2fntypU6flePBoGH88/8tvAV4l8kKP
        Hj1emTlz5hy7hQs1OKvP8/Hyuu4Gvd7Fhv1OUZFcwSSqO3VSYrdulWCn1RKEDU/4N84St2Wz6I4clZLA
        ILmLI5f7xl8l/ffvv78Bu8H5c+cWDB0yBJXabAoexkHtfdhrMLNf6/m6waIGG6CstZkyZcp8qzlz/LC5
        uPqNs3ORp4dHlRbgsLOTe/g10/SX+irMPVdLr4oOm/4QDIC7nZwqF9va3p4xfXriUAuLXS1atJiJdUfA
        esK40+KRCRP2/6X5X1IYqwAbCQ+WWllYWIzABmMlJOZmaWkZx4ELpKpwUCCq4STtweJFi25YzpqVhu/6
        IEH3dOjQwQ73j4MNNQJvx/WMkuH6/1W1+SXQz/uc3uFARSKvwlrDOhnBDMSVbZ/1ewyMv6zwyv/5Pj+n
        t/l93sf7uQ7X+594/ecI8oH0GMvcS0YwnBbZNSkHera98drG+D4/J2h+n/fx/t8deF1SDDlBsFPSkzyz
        ITiWQNX4P9/n5/wev/+rpfJ/azARP1lXZVcAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>258, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAK
        CQAAAk1TRnQBSQFMAgEBAgEAAQQBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAARADAAEBAQABCAYAAQQYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/1IAAQcCSwF0AZkCvAGu
        AZEFrjIAASoBUgMqAVIBHAG1BPMB9AGuJgABmQFSAjEBUgGZBgABKgFYAyoBUgHtAfEB7gMJAfMB7CUA
        AXkBMQF6AqAB5QExAXkFAAEqAVgDKgFSAewB9AG8Ae4CCQHwAe0kAAGZATEBWQF6A+UBWQExAZkEAAEq
        AVIBIwIqAXQB7QH/AfABvAIJAbwBHCQAAVIBOAZZATgBUgQAAVEBWAIqASQBdAHtAf8B8gHxAd0B8wG1
        AZkkAAExAzgCWQM4ATEEAAFRAVgDKgF5AZED/wEHAfcBrgGZJAABMQI4A1kDOAExBAABUgFYAyoBeQGR
        A/8BtQGRAXQBSyQAAVgBNwFZBHoBWQE3AVgEAAFSAVgDMQF5ApEB7AGRAfgBeQFSASokAAGZATEBeQF6
        ApoBegFYATEBmQQAAVIBWAQxBXkCMQEqJQABeQExAVgCmgFYATEBeQUAATEBWAsxASomAAGZAVgCMQFY
        AZkGAAExAVgLMQFLMgABUgFZCzgBUTIAAe4BHAJ0BVIEMQEcYQABQgFNAT4HAAE+AwABKAMAAUADAAEQ
        AwABAQEAAQEFAAGAFwAD/wEABP8EAAL/AYABAQQAAv8BgAEBBAAB+AEfAYABAQQAAfABDwGAAQEEAAHg
        AQcBgAEBBAAB4AEHAYABAQQAAeABBwGAAQEEAAHgAQcBgAEBBAAB4AEHAYABAQQAAeABBwGAAQEEAAHw
        AQ8BgAEBBAAB+AEfAYABAQQAAv8BgAEBBAAC/wGAAQEEAAT/BAAL
</value>
  </data>
</root>